import request from '@/utils/request'
// 个人学习报告-列表
export function getPersonReportApi(query) {
    return request({
        url: '/ht/sc/report/getStuInfo',
        method: 'get',
        params: query
    })
}
// 个人学习报告-个人
export function getPersonReportDetailsApi(stuId, query) {
    return request({
        url: `/ht/sc/report/getStuReport/${stuId}`,
        method: 'get',
        params: query

    })
}
// 个人学习报告-成就勋章
export function getUserMedalApi(stuId) {
    return request({
        url: `/ht/sc/report/getUserMedal/${stuId}`,
        method: 'get',
    })
}